RubyGems Navigation menu

Reverse dependencies for capybara_spa Latest version of the following gems require capybara_spa

Downloads insgesamt 9.003

Für diese Version 4.112

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: